@charset "utf-8";
/* CSS Document */
body{ margin:0 auto; font:14px Arial, Helvetica, sans-serif; text-align:left; line-height:22px; min-width:995px; color:#333;background:#e4e3e1;} 
a{ text-decoration:none;}
h2{line-height:23px;color:#000;font-weight:normal;font-size:18px; padding-bottom:5px;}
h3{line-height:0;color:#fff;font-weight:bold;font-size:0; padding-bottom:10px;} 
*{margin:0;padding:0;}
p{ padding-bottom:12px;} 
img{ border:none;}
.clear{ clear:both; line-height:0; font-size:0; height:0;} 
a.mail{color:#fe0000; text-decoration:underline;} 
a.link{ color:#f00; text-decoration:underline; font-weight:bold;} 
a.link:hover{ text-decoration:none; color:#037486;}
ul,li,ol{ list-style:none;}
.pronames{line-height:23px;color:#000; float:left; font-weight:normal;font-size:18px; padding-right:5px;}
.review{color:#f00; font-size:18px; padding:6px 0;}

.tables{width:99%; float:left; overflow-x:scroll; overflow-y:hidden; margin-bottom:10px;}
.table_100 {width:100%; padding:0; background:#e7e7e7; margin:0px 0 15px 0;}
.table_100 tr:nth-of-type(odd){background:#eeeded;}
.table_100 tr:nth-of-type(2n+1) {background: none repeat scroll 0 0 #f5f5f5;}
.table_100 tr {background:#FFFFFF;}
.table_100 tr.top{font-weight:bold;}
.table_100 td {padding:3px;}
.table_100 td img {margin:3px auto; display:block;}  
.table_100 tr:hover,.table_50 tr:hover {background: #d5d5d5;}

.table_50 {width:55%; padding:0; background:#cac9c9; margin:0px 0 5px 0;}
.table_50 img{display:block; margin:5px 2px;}
.table_50 tr:nth-of-type(odd){ background:#eee;}
.table_50 tr.top{font-weight:bold;background:#ebebeb;}
.table_50 td {padding-left:2px;} 

.img_left{float:left; margin:0 12px 10px 0;} 
.img_left1{float:left; margin:0 5px 10px 0;border:1px solid #ccc;} 
.img_left2{float:left; margin:0 12px 10px 0;border:1px solid #ccc;} 
.img_right{float:right; margin:6px 0 8px 12px;border:1px solid #ccc;}  
.img_right1{float:right; margin:0 0 8px 12px;} 
.img_left img,.img_right img{border:1px solid #ccc;}
.img_center{width:100%; height:auto; text-align:center;} 


.imgss{float:right; margin:15px 0 0 12px;}
.imgs{float:left; margin:10px 12px 10px 0px;}
.imgs img,.imgss img{border:1px #ccc solid;}

#header{width:1020px; height:auto; margin:0 auto; background:#fff;}
#headers{width:990px; height:auto; float:left; padding:0 15px;}
#etw_logo{ width:207px; height:85px; float:left;}
#etw_language{display:none;width:460px; height:20px; float:right; text-align:right; padding:30px 20px 32px 0px; background:url(../images/languages.jpg) right bottom no-repeat;}
#etw_language a{color:#333; line-height:20px; font-size:12px; margin-left:3px;}
#etw_language img{ margin-right:3px;}
#etw_language a:hover{color:#d50e0e;}

#search{width:187px; height:27px; float:right; margin-top:26px; border:1px #eee solid; border-bpttom:1px #b7b7b7 solid; border-radius:6px;}
#etw_society_plug{width:188px; float:left; text-align:center; height:18px; margin:0 0 10px 0;  padding:6px 0; overflow:hidden;}
.ETWsearchBox{width:153px; height:27px; line-height:27px; border:none; display:block; float:left; padding-left:3px; background:url(../images/searchbg.jpg) repeat-x;}
.ETWsearchButton{border-width:0px; width:31px; height:27px;cursor:pointer; background:none; float:left; background:url(../images/search01.jpg) no-repeat;}

#etw_menu{width:986px;float:left;  border:1px #e6e6e6 solid; padding:1px; border-radius:2px;}
#etw_menu ul{width:100%; height:auto; float:left; background:url(../images/menubg.jpg) repeat-x center; }
#etw_menu ul li{width:115px; text-align:center; float:left; line-height:45px; background:url(../images/menuline.jpg) left center no-repeat;}
#etw_menu ul li.Menu_162649{width:145px;}
#etw_menu ul li.Menu_162622{width:265px;}
#etw_menu ul li a{color:#fff; display:block;}
#etw_menu ul li a.dqmenu,#etw_menu ul li a:hover{font-weight:bold; color:#fcf902}

#banner{width:688px; height:382px; float:left; padding-top:13px; background:url(../images/bannerbg.jpg) right top no-repeat;}
#etw_banner{ width:660px; height:382px; float:left; background:url(../images/banner.jpg) center no-repeat; padding:1px 1px 1px 1px; border:1px #f2f2f2 solid; border-radius:2px;}

#sidebar1{ width:274px; height:auto; float:right; background:url(../images/rbg.jpg) right top no-repeat; padding-top:20px;}
.etw_productlist{ width:243px; height:auto; float:left;}
.etw_titles{ width:100%; height:auto; float:left; font-size:14px; line-height:28px; color:#000; text-transform:uppercase;}
.etw_productlist ul{ width:100%; height:auto; float:left;}
.etw_productlist ul li{ width:100%; height:auto; float:left;} 
.etw_productlist ul li a{ height:auto; line-height:18px; padding:8px 0 8px 5px; color:#333; display:block;}
.etw_productlist ul li a:hover{color:#fff; background:#b3b4b5; font-weight:normal;}
.etw_productlist ul li.big_case{width:100%;float:left; border-bottom:1px #ccc solid; margin-bottom:10px; padding-bottom:23px;}
.etw_productlist ul li.big_case a{color:#333; display:block; line-height:16px; padding-left:2px;}
.etw_productlist ul li.big_case a:hover{color:#d32222; background:none;}
.etw_productlist ul li.big_case span.pro01{background:url(../images/pro01.jpg) no-repeat left center; float:left; padding:0 0 0 90px; height:50px;}
.etw_productlist ul li.big_case span.pro02{background:url(../images/pro02.jpg) no-repeat left center; float:left; padding:0 0 0 90px; height:50px;}
.etw_productlist ul li.big_case span.pro03{background:url(../images/pro03.jpg) no-repeat left center; float:left; padding:0 0 0 90px; height:50px;}
.etw_productlist ul li.big_case span.pro04{background:url(../images/pro04.jpg) no-repeat left center; float:left; padding:0 0 0 90px; height:50px;}


#container{width:1020px; height:auto; margin:0 auto; background:#fff; padding:5px 0 25px 0; border-bottom-left-radius:12px; border-bottom-right-radius:12px;}
#etw_content1{width:990px; height:auto; float:left; padding:0 15px;}
#etw_content{width:990px; height:auto; float:left; padding:20px 15px 0 15px;}
#etw_sidebar{width:235px; height:auto; float:left;}
.etw_title{ width:220px; height:auto; float:left; background:#d9291c; color:#fff; font-size:16px; font-weight:bold; display:block; line-height:40px; padding-left:13px;}
#etw_productlist{ width:233px; height:auto; float:left; border:1px #e6e6e6 solid;}
#etw_productlist ul{ width:100%; height:auto; float:left;}
#etw_productlist ul li{width:100%; line-height:16px; float:left;}
#etw_productlist ul li a{color:#333; display:block; border-bottom:1px #e9e9e9 solid; padding:6px 0 6px 20px;}
#etw_productlist ul li.big_case{width:100%; line-height:18px; float:left;}
#etw_productlist ul li.big_case a{color:#333; display:block; padding:8px 0 8px 20px; background:url(../images/prodq.jpg) left center no-repeat}
#etw_productlist ul li.big_case a:hover,#etw_productlist ul li.big_case a.dqpro{color:#de0000; text-decoration:underline;background:url(../images/prodq.jpg) left center no-repeat}
#etw_productlist ul li a:hover,#etw_productlist ul li a.dqpro{color:#de0000; text-decoration:underline; background:#eee;}

#about_sub{width:100%; height:auto; float:left;border:1px #e6e6e6 solid;}
#about_sub ul{ width:100%; height:auto; float:left;}
#about_sub ul li.big_case{width:100%; line-height:20px; float:left;}    
#about_sub ul li.big_case a{color:#fff; display:block; background:#d9291c; padding:8px 0 8px 15px; border-bottom:1px #e9e9e9 solid; font-weight:bold}  
#about_sub ul.about_sub{width:100%; float:left;}
#about_sub ul.about_sub li{width:100%; line-height:16px; float:left;}
#about_sub ul.about_sub li a{color:#333; display:block; font-weight:normal; background:none;padding:8px 0 8px 15px;} 
#about_sub ul li.big_case a.dqpro,#about_sub ul li.big_case a:hover{ background:#d9291c; color:#fff; text-decoration:underline;} 
#about_sub ul.about_sub li a.dqpro,#about_sub ul li a:hover,#about_sub ul.about_sub li a:hover{color:#de0000; text-decoration:underline; background:#eee;}


#etw_con{ width:233px; height:auto; float:left; background:url(../images/contactbg.jpg) top left no-repeat; margin-top:15px; border:1px #e8e8e8 solid;}
.etw_contact_title{width:100%; height:auto; float:left;}
.etw_contact_title a{width:52%; height:35px; line-height:35px; float:left; margin:16px 0; color:#fff; background:#e60000; font-size:16px; font-weight:bold; padding-left:10px; border-top-right-radius:15px; border-bottom-right-radius:15px; opacity:0.7}
.etw_contact_title a:hover{background:#000; border-top-right-radius:15px; border-bottom-right-radius:15px;}
#etw_contac{ width:90%; height:auto; float:left; padding:10px 12px 10px 12px; *padding:20px 12px 0 12px;}
#etw_contac p{ padding-bottom:5px; line-height:20px;}
#etw_contac a{ color:#e60000; font-size:12px;}
#etw_contac a:hover{ text-decoration:underline;}
#etw_contac b{ padding-left:33px; font-weight:normal}

#etw_right{ width:720px; height:auto; float:right;}

#lefts{ width:664px; height:auto; float:left;}
.homebodys{width:662px; height:auto; float:left; border:1px #f2f2f2 solid; border-radius:4px;}
.homebody{width:605px; height:auto; float:left; padding:20px 30px 20px 25px; background:url(../images/bottom.jpg) repeat-x; margin:1px; border-radius:4px;}
.homebody h2{ font-size:22px; line-height:30px; font-weight:bold; color:#000;}
.homebody span{ color:#cc0000;}
.homebody p{ color:#656565; padding:8px 0; height:150px; overflow-x:hidden; overflow-y:scroll;}
.homebody a{ width:80px; height:20px; line-height:20px; float:right; color:#000; font-weight:bold; background:url(../images/hmore.jpg) left 6px no-repeat; padding:0 10px 0 16px;}
.homebody a:hover{color:#df1719; background:url(../images/hmorehover.jpg) left 6px no-repeat;}

#etw_product{ width:662px; height:auto; float:left; margin-top:20px; border:1px #f2f2f2 solid; border-radius:4px;}
#etw_product ul{ width:100%; height:auto; float:left;}
#etw_product ul ol{width:282px; height:auto; float:left; padding:8px 24px 25px 24px;}
#etw_product ul ol li.product_img{width:282px; height:124px; float:left;}
#etw_product ul ol li.product_img:hover{box-shadow:0 0 5px 3px rgba(197, 197, 197, 0.8);}
#etw_product ul ol li.product_con{float:left; width:100%; line-height:20px; color:#666;}
#etw_product ul ol li.product_con a{ width:94%; color:#cc0100; line-height:16px; padding:10px 0 5px 0; font-weight:bold; display:block; margin-bottom:7px;}
#etw_product ul ol li.product_con a:hover{color:#000;}
#etw_product ul ol li.product_con a.more{ width:80px; height:20px; line-height:20px; float:left; color:#343434; font-weight:bold; background:url(../images/hmore.jpg) left 6px no-repeat; padding:0 0 0 15px; border-bottom:none;}
#etw_product ul ol li.product_con a.more:hover{color:#df1719; background:url(../images/hmorehover.jpg) left 6px no-repeat;}
#etw_product ul ol li.product_con p{ border-top:1px #e5e5e5 solid; padding:8px 0 3px 0;} 

#rights{ width:302px; height:auto; float:right;}
#etw_service{ width:100%; height:133px; float:left; background:url(../images/solution.jpg) no-repeat;}
#etw_service ul{ width:100%; float:left;}
#etw_service ul li{width:auto; height:auto; float:left;}
#etw_service ul li a{width:110px; color:#fff; line-height:20px; text-transform:uppercase; font-size:24px; font-family:impact; display:block; margin:104px 0 0 30px;}
#etw_service ul li a.more{width:80px; font-size:14px; color:#ccc; display:block; color:#fff; border-left:1px #fff solid; font-family:Arial, Helvetica, sans-serif; text-transform:none; padding-left:10px;text-shadow:none; margin:104px 0 0 5px;}
#etw_service ul li a:hover{color:#000}

#etw_service1{ width:100%; height:auto; float:left; margin-top:20px; background:#fefefe; border-bottom-left-radius:2px; border-bottom-right-radius:2px;}
#etw_service1 ul li{width:100%; height:auto; float:left;}
#etw_service1 ul li a{ display:block}
#etw_service1 ul li img{ float:left;}
#etw_service1 ul li img:hover{box-shadow:3px 3px 3px rgba(0, 0, 0, 0.6);} 
#etw_service1 p{ width:88%; float:left; color:#666; padding:18px 25px 28px 10px; *padding:20px 25px 30px 10px; border:1px #f7f7f7 solid; border-top:none; line-height:25px;}
#etw_service1 ul li a.more{display:block; float:left; color:#f00; text-decoration:underline; line-height:20px;}
#etw_service1 ul li a.more:hover{color:#000; text-decoration:none;}

#etw_service2{ width:300px; height:429px; float:left; margin-top:20px; border:1px #e5e5e5 solid; background:url(../images/histroy.jpg) no-repeat;}
#etw_service2 ul li{width:auto; height:auto; float:left;}
#etw_service2 ul li a{color:#000; font-size:20px; line-height:18px; font-family:impact; text-transform:uppercase; display:block; padding:22px 225px 390px 10px;} 
#etw_service2 ul li a:hover{color:#ce0000;}

#etw_contact{width:240px; height:auto; float:left; padding:20px 30px 25px 30px; margin-top:21px; background:#f7f7f7; *padding:10px 30px 0 30px;}
.etw_contact_title1{width:100%; height:auto; float:left;}
.etw_contact_title1 a{color:#cf0000; display:block; font-size:18px; font-weight:bold; line-height:25px;}
.etw_contact_title1 a:hover{ color:#000; text-decoration:underline;}
#etw_contactin{ width:100%; height:auto; float:left; padding-top:7px; *padding-top:2px;}
#etw_contactin p{ color:#666px; line-height:20px; padding-bottom:8px; *padding-bottom:0;}
#etw_contactin a{ color:#cf0000; text-decoration:underline;}
#etw_contactin a:hover{ text-decoration:none; color:#666}
#etw_contactin b{ padding-left:33px; font-weight:normal;}

#etw_service3{ width:950px; height:auto; float:left; background:url(../images/companybg.jpg) bottom #fff repeat-x; padding:10px 20px 20px 20px; border:1px #f2f2f2 solid; border-radius:4px; margin-top:20px;}
#etw_service3 ul{ width:100%; height:auto; float:left;}
#etw_service3 ul li{ width:100%; height:auto; float:left;}
#etw_service3 ul li a{ color:#000; font-size:18px; font-weight:bold; line-height:30px;}
#etw_service3 ul li a:hover{color:#cf0000; text-decoration:underline;}
#etw_service3 ul b{width:240px; color:#666; font-weight:normal; float:left; padding-top:10px;}
#etw_service3 ul img{ float:left; margin-left:4px; border:1px #e6e5ea solid; border-radius:4px;}
#etw_service3 ul img:hover{box-shadow:3px 3px 3px rgba(0, 0, 0, 0.6);}


#footer{ width:990px; height:auto; margin:0 auto; padding-bottom:10px;}
#etw_footin{width:960px; margin:0 auto; height:auto; padding-top:20px;} 
#etw_homefooter{width:890px; height:auto; margin:0 auto; text-align:center; }
#etw_homefooter a{color:#000; line-height:20px; padding:0 10px; font-size:12px;}
#etw_homefooter a:hover{text-decoration:underline;}

#etw_header_languages{ width:920px; height:a; margin:0 auto; padding:10px 0;}
#etw_header_languages a{ text-align:center; color:#fff; font-size:11px;}
#etw_header_languages a:hover{ text-decoration:underline;}
#otherlink{width:350px;height:auto;margin:0 auto;clear:both; padding:8px 0;}
#otherlink div{float:left;margin-left:10px;}


#etw_producttitle{width:100%; height:auto; line-height:18px; padding:3px 0; float:left; color:#4c4c4c; border-bottom:1px solid #ccc; margin-bottom:8px; font-size:12px;}
#etw_producttitle a{color:#000;}
#etw_producttitle a:hover{text-decoration:underline; color:#298ac1;}



/*etw_other_product*/
.etw_othertitle{width:100%; color:#333; font-weight:bold; height:auto; font-size:16px;  margin:8px 0; line-height:30px; border-bottom:1px #ccc solid;}
#etw_other_product{float:left;width:99%; height:auto;}
#etw_other_product ul{width:100%; height:auto; float:left;}
#etw_other_product ul li{height:auto; float:left; overflow:hidden} 
#etw_other_product ul ol{width:172px; float:left; height:auto; margin:5px 0px 5px 0px;}
#etw_other_product ul ol li{width:150px;height:auto; float:left;}
#etw_other_product ul ol li.product_img{ width:150px; height:113px; border:1px solid #ccc; text-align:center; float:left;}
#etw_other_product ul ol li.product_con{width:150px; height:auto; float:left; display:block;  padding-bottom:10px; padding-top:5px;}
#etw_other_product ul ol li.product_con a{color:#333; display:block;line-height:16px; padding:2px 0;text-decoration:underline; text-align:center;}
#etw_other_product ul ol li.product_con a:hover{color:#0066cd; text-decoration:underline;}


.etw_rightpic{width:302px;height:auto;float:right; padding:5px 0 0 20px;} 
.etw_bigpic{width:100%;height:auto;float:left; margin-bottom:8px;}
.etw_bigpic a{display:block;width:300px;height:225px;float:left;border:1px solid #ccc;}  

.etw_leftpic{width:302px;height:auto;float:right; padding:5px 0 0 20px;}
.etw_leftbig{width:100%;height:auto;float:left;}
.etw_leftbig a{display:block;width:300px;height:225px;float:left;border:1px solid #ccc;}  

.etw_leftpics{width:302px;height:auto;float:right; padding:5px 0 0 20px;}
.etw_leftbigs{width:100%;height:auto;float:left;}
.etw_leftbigs img{display:block; border:1px solid #ccc;}  

.etw_leftsmall,.etw_leftsmall ul{width:100%; float:left; margin-bottom:5px;}
.etw_leftsmall ul li{ float:left; margin:5px 7px 3px 0; width:68px}
.etw_leftsmall ul li a img{ border:1px solid #ccc; width:65px;}


#etw_products{ width:100%; height:auto; float:left;}
#etw_products ul{ width:100%; height:auto; float:left;}
#etw_products ul ol{ width:25%; height:auto; float:left; padding-bottom:10px;} 
#etw_products ul ol li.etw_pro_img{width:160px; height:auto;float:left;}
#etw_products ul ol li.etw_pro_img img{ display:block; border:1px solid #ccc;}
#etw_products ul ol li.etw_pro_name{width:90%;float:left; height:70px; text-align:center;}
#etw_products ul ol li.etw_pro_name a{display:block; color:#333; text-decoration:underline; line-height:16px; padding:8px 0; font-weight:normal;}
#etw_products ul ol li.etw_pro_name a:hover{ color:#cd1322; text-decoration:none;}

#etw_products_des{clear:both;width:100%;height:auto;}



.relatedProducts{width:100%; height:auto; float:left; margin:0px 0 15px 0; background-image:-moz-linear-gradient(top, #fff, #f3f2f2); border-bottom:1px dashed #ccc; }
.relatedProducts ul{ width:100%; height:auto; float:left;}
.relatedProducts ul li{ width:49%; height:auto;line-height:30px; float:left; margin-right:1px;}
.relatedProducts ul li a{ width:96%; color:#333; float:left; height:30px; overflow:hidden; display:block; line-height:30px; padding-left:14px; background:url(../images/pbg.jpg) left center no-repeat;}
.relatedProducts ul li a:hover,.relatedProducts ul li.relatedProductsofthis a{text-decoration:underline; background:url(../images/pdqbg.jpg) left center no-repeat; color:#46ccff}

#class_160557 .productsformat_sub,#class_160568 .productsformat_sub{ display:none;}
.class_for_each .productsformat_sub ul li ol li.etw_pro_name a{font-weight:bold;}
.class_for_each .productsformat_sub ul.th_sub_pro li.th_sub_pro_child a{font-weight:normal}
#productsformat,.productsformat_sub{ width:100%; float:left; height:auto;}
#pro_format_162632 ul{padding:10px 0 0 5px}
#pro_format_162632 ul:hover{background:#e2e2e2;display:block; overflow:hidden; padding-top:10px 0 0 5px}
.productsformat_sub ul{width:100%; float:left; height:auto;}
.productsformat_sub ul li ol{ width:99%; float:left; height:auto; padding:10px 0 0 5px;}
.productsformat_sub ul li ol:hover{background:#e2e2e2;display:block; overflow:hidden;}
.productsformat_sub ul li ol li.etw_pro_img,.productsformat_sub ul li.etw_pro_img{ width:160px; float:left; height:120px; } 
.productsformat_sub ul li ol li.etw_pro_img img,.productsformat_sub ul li.etw_pro_img img{ border:1px solid #ccc; padding:0px 1px 1px 1px;}
.productsformat_sub ul li.etw_pro_name{width:74%; float:left; height:130px; padding-left:10px; color:#333; line-height:18px; overflow:hidden;}
.productsformat_sub ul li.etw_pro_name a{ color:#333; display:block; line-height:16px;padding-bottom:5px; text-decoration:underline; font-weight:normal;}
.productsformat_sub ul li.etw_pro_name a.more{display:none;}
.productsformat_sub ul li ol li.etw_pro_name{width:74%; float:left; height:130px; padding-left:10px; color:#333; line-height:18px; overflow:hidden;}
.productsformat_sub ul li ol li.etw_pro_name a{ color:#333; display:block; line-height:16px;padding-bottom:8px; text-decoration:underline; font-weight:normal;}
.productsformat_sub ul li ol li.etw_pro_name a strong{ font-weight:normal;}
.productsformat_sub ul li ol li.etw_pro_name a.more{display:none;}
.productsformat_sub ul li ol li.etw_pro_name a:hover{ text-decoration:none; color:#d9291c;}
.productsformat_sub ul.th_sub_pro{width:100%; float:left; height:95px; overflow:hidden;}
.productsformat_sub ul.th_sub_pro li.th_sub_pro_child{width:48%; height:20px; float:left; padding:2px 10px 2px 0; overflow:hidden;}
.productsformat_sub ul.th_sub_pro li.th_sub_pro_child a{color:#666; font-size:12px; line-height:20px; display:block; font-weight:normal}
.productsformat_sub ul.th_sub_pro li.th_sub_pro_child a:hover{color:#d9291c; text-decoration:none;}
.productsformat_sub a.etw_pro_a_link{ color:#333; display:block; line-height:16px;padding-bottom:5px; text-decoration:underline; font-weight:normal;}
.productsformat_sub a:hover.etw_pro_a_link{ text-decoration:none; color:#d9291c;}
.big_cate_format{width:100%; float:left; height:auto;}
.big_cate_format a{color:#333;font-size:15px; line-height:25px; font-weight:bold; text-decoration:underline;display:block; padding:5px 0;}
.big_cate_format a:hover{ color:#d9291c; text-decoration:none;} 

.classeach{ width:100%; height:auto; float:left;}
.classeach ul{ width:100%; height:auto; float:left;}
.classeach ul ol{width:176px; float:left; height:auto; margin:5px 0px 5px 0px;}
.classeach ul ol li{width:150px;height:auto; float:left;}
.classeach ul ol li.etw_pro_img{ width:150px; height:113px; border:1px solid #ccc; text-align:center; float:left;}
.classeach ul ol li.etw_pro_name{width:150px; height:auto; float:left; display:block;  padding-bottom:10px; padding-top:5px;}
.classeach ul ol li.etw_pro_name a{color:#333; display:block;line-height:16px; padding:2px 0;text-decoration:underline; text-align:center;}
.classeach ul ol li.etw_pro_name a:hover{color:#38baf6; text-decoration:underline;}



#etw_instruction{ width:100%; height:auto; float:left; margin-bottom:5px;} 
#etw_instruction ul{width:100%; height:auto; margin-top:8px;}
#etw_instruction ul.sub_c{ display:none;}
#etw_instruction ul.sub_c li{ width:48%; height:auto; margin-bottom:1px; float:left; margin-right:10px; _margin-right:5px;}
/*#etw_instruction li:nth-child(odd) {background-color:#f0f0f0;}  
#etw_instruction li:nth-child(even) {background-color:#fff;}*/
#etw_instruction ul.sub_c li a{border-radius:8px; color:#fff; width:98%; display:block; line-height:15px; padding:5px 6px;-moz-border-radius:8px; -webkit-border-radius:8px;transition:background 1s linear, color 0.3s linear,font-weight 1s linear;-moz-transition:background 1s linear, color 0.3s linear,font-weight 1s linear;-webkit-transition:background 1s linear, color 0.3s linear,font-weight 1s linear; background:#94D1E6;  text-decoration:underline;}
#etw_instruction ul.sub_c li a.dqpro,#etw_instruction ul.sub_c li a:hover{background:#019AE0; color:#fff; text-decoration:none;}

#etw_instruction ul ol li.new_products_img{width:0; height:0; overflow:hidden;} 
#etw_instruction ul ol li.new_products_img a{ background:#fff;}
#etw_instruction ul ol li.new_products_content{width:99%; float:left;   }
#etw_instruction ul ol li.new_products_content a{display:block; color:#125e9c; text-decoration:underline; line-height:16px; padding:5px 0; font-weight:bold; background:#fff;}
#etw_instruction ul ol li.new_products_content a:hover{ background:none; color:#900; text-decoration:none;} 
.desshow{ float:right; width:100%;}
#etw_instruction .pro_each_img_list{ float:left;width:100%; text-align:center;   }
#etw_instruction .pro_each_img_list img{ margin:0 auto; margin-right:10px; }
.desshow table {width:100%;   background:#ccc; margin:0px 0 5px 0;}
.desshow table tr { background:#fff;}  
.desshow table td {padding:0 3px;} 

.pageNums{ clear:both;width:100%;height:auto;text-align:right; line-height:0px;}
.pageNums a{ display:inline-block; width:18px; height:18px; line-height:18px; border:1px solid #c00;text-align:center;margin:6px 0 6px 2px;color:#c00;}
.pageNums a:hover,.pageNums a.thispageNums{background:#c00;color:#FFF;}

.relatedNews{ width:100%; height:auto; float:left; margin:10px 0px;}
.relatedNews ul{ width:100%; height:auto; float:left;}
.relatedNews ul li{ width:100%; height:auto; float:left; background:#efefef; margin-bottom:2px;}
.relatedNews ul li a{ color:#000; font-weight:bold; padding-left:5px;}
.relatedNews ul li a:hover{ color:#f00; text-decoration:underline;}

.updatetime{ color:#f00; text-align:right;}



.subchildofaboutus{width:100%; height:auto; float:left;}
.subchildofaboutus ul{ width:100%; height:auto; padding-bottom:10px;}
.subchildofaboutus ul li{ width:99%; height:auto;float:left; height:25px;}
.subchildofaboutus ul li a{color:#fff; width:98%; display:block; border-radius:5px; height:15px; -moz-border-radius:5px; -webkit-border-radius:5px;line-height:15px; padding:4px 6px; transition:background 1s linear, color 0.3s linear,font-weight 1s linear;background:#02b8ea; text-decoration:underline;-moz-transition:background 1s linear, color 0.3s linear,font-weight 1s linear;-webkit-transition:background 1s linear, color 0.3s linear,font-weight 1s linear;}
.subchildofaboutus ul li a:hover,.subchildofaboutus ul li a.dqpro{ background:#004e90; color:#fff;}


/*图片放大样式*/ 
.big_show_img_close{ display:block; width:600px; height:30px; float:left; padding-bottom:10px;} 
.big_show_img_close a{ width:auto; height:auto;float:left;} 
.big_show_img_close a.big_show_img_close_link img,.big_show_img_close a.big_show_img_close_link{ border:1px solid #fff; width:35px;}  
.big_show_img_src{ display:block; float:left;}   
.big_show_img_src .big_show_img_o{margin:0 auto;display:block; border:none;}   
.pro_each_img_list a img{ width:auto; height:auto;float:left;}  


/*产品图片样式*/


.etw_hometitle{width:100%;color:#333;font-weight:bold;height:auto;line-height:20px;font-size:16px; padding-bottom:5px;}
.pro_name{width:302px; height:auto; float:left; text-align:center; font-weight:bold;} 
.pro_name a{ color:#333; text-decoration:underline;}
.pro_name a:hover{ text-decoration:none; color:#0faf4b;}

.etw_m_pic {width:100%; height:auto;float:left;margin:0px 0 10px 0;}
.etw_m_pic a{ width:142px; height:auto; float:left;margin:5px 0; }
.etw_m_pic span {width:142px; height:auto; float:left;margin:0 6px;line-height:17px; text-align:center;}
.etw_c_pic { width:100%; height:auto;float:left;}
.etw_c_pic a{ width:auto; height:auto; float:left;margin:5px 10px 5px 0; }
.etw_b_pic{width:100%;margin:20px auto;}
.pro_each_img_list{width:170px; height:auto; float:left; margin-bottom:3px; text-align:center;}
.pro_each_img_list a{display:block; width:152px; height:114px;border:1px solid #ccc; float:left;}
.pro_each_img_list a img{overflow:hidden;width:150px; height:113px;display:block; float:left;border:1px solid #fff; border-top:none;}
.pro_each_img_name{ display:none;}

.etw_contact_left{width:100%;float:left;line-height:20px;}
.etw_contact_left a{color:#F00;text-decoration:none;}
.etw_contact_left a:hover{text-decoration:underline;} 
.etw_contact_left b{ padding-left:33px; font-weight:normal;}
.etw_contact_leftin{width:450px; height:auto;float:left;}
.etw_contact_leftin a.email{ padding-left:50px;}
.location{ width:930px; position:relative; margin-top:280px;}
#model_user_mobile_code_contact{
	position: absolute;
	float: left;
	width: 400px;
	height: auto;
	top: 618px;
	left: 461px;
}
#model_user_mobile_code_contact img{ margin:0 auto; display:block;} 
.etw_map{ width:460px; height:630px; overflow:hidden; float:right; margin-top:2px;}
.etw_feedback{width:100%;height:auto;float:left; margin-bottom:10px;}
#etw_set_feedback_form{width:99%;height:auto;float:left;border:1px solid #CFD8E1;text-align:center;margin:8px auto; overflow:hidden; background:#fff;}
#etw_form_title{width:100%;line-height:22px; margin:0 auto;background:#EAEFF2;font-weight:bold;
padding-left:7px;text-align:left;display:block; overflow:hidden; border-bottom:1px solid #CFD8E1;} 


/*sitemap*/
#sitemap{ width:100%; list-style:none;}
#sitemap li{ display:block; width:99%; height:auto; float:left;}
#sitemap li a{ display:block; width:100%; padding:2px 0px;color:#333;}
#sitemap li ol{ width:48%; float:left; height:23px; line-height:23px; font-size:11px; overflow:hidden; }
#sitemap li ol a{color:#333;line-height:23px; padding-left:5px;}
#sitemap li b a{color:#333; background:#eee;line-height:23px; padding-left:5px; margin-bottom:1px}
#sitemap li a:hover{ text-decoration:underline;color:#f29400;}

.selectblock{display:block;}
select{width:180px; border:1px #000 solid; line-height:30px; margin-top:2px;}

.etw_pic{width:100%; height:auto; float:left; padding-bottom:5px;}
.etw_pic ul{width:100%; height:auto; float:left;}
.etw_pic ul li{float:left; text-align:center; line-height:16px; margin:0 15px 8px 0; _margin-right:8px;}
.etw_pic ul li img{border:1px solid #ddd; padding:0 1px 1px 1px; text-align:left; display:block; margin-bottom:5px;}
.etw_pic ul li.none{ margin-right:0} 

.etw_pics{width:100%; height:auto; float:left; padding-bottom:5px;}
.etw_pics ul{width:100%; height:auto; float:left;}
.etw_pics ul li{float:left; text-align:center; line-height:16px; margin:0 15px 15px 0; _margin-right:8px;}
.etw_pics ul li img{padding:0 1px 1px 1px; text-align:left; display:block; margin-bottom:5px;}
.etw_pics ul li.none{ margin-right:0} 

.con_all{float:right; padding:0 0 8px 10px}

.about{width:99%; padding:10px 0 10px 5px; margin:0px 0 5px 0; height:auto; background:#efefef; }
.about1{width:99%; padding:10px 0 18px 5px; margin:0px 0 5px 0; height:auto; background:#fff; }
.about p,.about1 p{ width:50%; padding:5px 0px; float:left} 
 
.about a,.about1 a{color:#2d7dcd; display:block; line-height:35px; text-decoration:underline; }
.about a:hover,.about1 a:hover{color:#063;}
.about b,.about1 b{font-size:16px;}

#etw_link{ width:100%; height:auto; float:left; margin-bottom:8px; border-bottom:2px solid #d40c0c;}
#etw_link ul{ width:100%; height:auto;}
#etw_link ul li{width:auto; float:left; border-right:1px solid #fff;}
#etw_link ul li a{color:#fff; display:block; float:left; height:auto; line-height:20px; padding:5px 8px;}
#etw_link ul li a:hover,#etw_link ul li a.dqpro{background:#d40c0c; color:#fff;}  

.ItemHiddenShow li.ItemHiddenShow_0 a{color:#fff;background:#d40c0c;}
.ItemHiddenShow li.ItemHiddenShow_1 a,.ItemHiddenShow li.ItemHiddenShow_2 a,.ItemHiddenShow li.ItemHiddenShow_3 a,.ItemHiddenShow li.ItemHiddenShow_4 a,.ItemHiddenShow li.ItemHiddenShow_5 a,.ItemHiddenShow li.ItemHiddenShow_6 a,.ItemHiddenShow li.ItemHiddenShow_7 a,.ItemHiddenShow li.ItemHiddenShow_8 a,.ItemHiddenShow li.ItemHiddenShow_9 a,.ItemHiddenShow li.ItemHiddenShow_10 a{ background:#595757; color:#fff;}

.etw_link{ width:100%; height:auto; float:left; margin-bottom:8px; border-bottom:2px solid #d40c0c;}
.etw_link ul{width:100%; height:auto;}
.etw_link ul li{width:auto; float:left; border-right:4px solid #fff;}    
.etw_link ul li a{color:#fff; background:#595757; display:block; float:left; height:auto; line-height:20px; padding:4px 20px;}
.etw_link ul li a:hover,.etw_link ul li.dq a{background:#d40c0c; color:#fff;}
.etw_link ul li:first-child a{background:#d40c0c; color:#fff;}  

.etw_links{ width:100%; height:auto; float:left; margin-bottom:8px; border-bottom:2px solid #d40c0c;}
.etw_links ul{width:100%; height:auto;}
.etw_links ul li{width:auto; float:left; border-right:4px solid #fff;}    
.etw_links ul li a{color:#fff; background:#595757; display:block; float:left; height:auto; line-height:20px; padding:4px 20px;}
.etw_links ul li a:hover,.etw_links ul li.dq a{background:#d40c0c; color:#fff;}
